### Name: org.Hs.egGENENAME
### Title: Map between Entrez Gene IDs and Genes
### Aliases: org.Hs.egGENENAME
### Keywords: datasets

### ** Examples

        x <- org.Hs.egGENENAME
        # Get the gene names that are mapped to an entrez gene identifier
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the GENE NAME for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



